todo : les vues dans security doivent heriter de cette vue

<template>
    <v-container :fluid="true" class="d-flex justify-center align-center fill-height">
        <div class="bg-image"></div>
        <v-row>
            <v-col cols="12">
                <div class="d-flex justify-center align-center flex-column text-center">

<!--                   TODO : contenu enfant ici -->

                </div>
            </v-col>
        </v-row>
    </v-container>

</template>

<!--<script>-->
<!--    export default {-->
<!--        name: 'Login'-->
<!--    }-->
<!--</script>-->